Subject: Re: bug#19479: Copyright issue

From: Kelly Dean <[email-masked]>
Date: Sat, 10 Jan 2015 01:18:00 +0000

Stefan Monnier wrote:
> All this arguing just to try and avoid signing the standard document
> baffles me

If I sign an assignment document, then I would be committing perjury. Possibly in the legal sense, and at least in the moral sense.

And there isn't just one standard document. There are at least five; three for disclaimers, and two for assignments. I asked the clerk to choose the correct disclaimer for me. If he'd done it, none of this arguing would be necessary.

All of which I already pointed out, so I'm baffled by your bafflement.